[Desktop Entry]
Name=Ekiga Softphone
Name[ar]=الهاتف البرمجي إكِجا
Name[as]=Ekiga চফ্টফোন
Name[ast]=Softphone Ekiga
Name[bg]=Телефон по Интернет (Ekiga)
Name[bn]=Ekiga Softphone
Name[bn_IN]=Ekiga Softphone
Name[ca]=Telèfon per programari Ekiga
Name[ca@valencia]=Telèfon per programari Ekiga
Name[crh]=Ekiga Yazılımfon
Name[cs]=Telefon Ekiga
Name[cy]=Ffôn meddal Ekiga
Name[da]=Ekiga softwaretelefon
Name[de]=Ekiga-Softfon
Name[dz]=ཨེ་ཀི་ག་ སོཕཊི་ཕཱོན།
Name[el]=Τηλεφωνία με λογισμικό Ekiga
Name[en@shaw]=·𐑧𐑒𐑰𐑜𐑩 𐑕𐑪𐑓𐑑𐑓𐑴𐑯
Name[en_GB]=Ekiga Softphone
Name[eo]=Programara telefono Ekigo
Name[es]=Softphone Ekiga
Name[et]=Ekiga tarkvaraline telefon
Name[eu]=Ekiga soft-fonoa
Name[fi]=Ekiga-ohjelmistopuhelin
Name[fr]=Softphone Ekiga
Name[ga]=Fón Bogearraí Ekiga
Name[gl]=Softphone do Ekiga
Name[gu]=Ekiga સોફ્ટફોન
Name[he]=תכנת הטלפון Ekiga
Name[hi]=एकिगा सॉफ्टफोन
Name[hr]=Ekiga softverski telefon
Name[hu]=Ekiga telefonszoftver
Name[id]=Ekiga Softphone
Name[it]=Telefonia software Ekiga
Name[ja]=Ekiga ソフトフォン
Name[ka]=ეკიგა ტელეფონი
Name[kn]=Ekiga ಸಾಫ್ಟ್‍ಫೋನ್
Name[ko]=에키가 소프트전화
Name[lt]=Ekiga programinis telefonas
Name[lv]=Ekiga Softphone
Name[mk]=Ekiga Softphone
Name[ml]=എകിഗാ സോഫ്റ്റ്ഫോണ്‍
Name[mr]=एकिगा सॉफ्टफोन
Name[nb]=Ekiga softphone
Name[ne]=इकिगा सफ्टफोन
Name[nl]=Ekiga softfoon
Name[nn]=Ekiga telefon
Name[or]=Ekiga ସଫ୍ଟଫୋନ
Name[pa]=ਈਕੀਗਾ ਸਾਫਟਫੋਨ
Name[pl]=Telefon Ekiga
Name[pt]=Telefone pela Internet Ekiga
Name[pt_BR]=Ekiga Softfone
Name[ro]=Telefon VoIP Ekiga
Name[ru]=Программный телефон Ekiga
Name[sk]=Ekiga - Softvérový telefón
Name[sl]=Programski telefon Ekiga
Name[sq]=Ekiga - Telefoni software
Name[sr]=Софтверски телефон Екига
Name[sr@latin]=Softverski telefon Ekiga
Name[sv]=Programtelefonen Ekiga
Name[ta]=எகிகா  ஸாஃப்ட்போன்
Name[te]=Ekiga సాఫ్టుఫోన్
Name[th]=Ekiga: โปรแกรมโทรศัพท์
Name[tr]=Ekiga Yazılımsal Telefon
Name[ug]=Ekiga Softphone
Name[uk]=Програмний телефон Ekiga
Name[vi]=Điện thoại mềm Ekiga
Name[zh_CN]=Ekiga 软电话
Name[zh_HK]=Ekiga 軟件電話
Name[zh_TW]=Ekiga 軟體電話
TryExec=ekiga
GenericName=IP Telephony, VoIP and Video Conferencing
GenericName[ar]=هوتفة ب.إ ، صوت عبر ب.إ و مؤتمرات فيديو
GenericName[as]=IP টেলিফোনী , VoIP আৰু ভিডিঅ' সন্মিলনী
GenericName[ast]=Telefonía IP VoIP y videuconferencia
GenericName[bg]=Телефония по IP, VoIP и видео конференции
GenericName[bn]=IP টেলিফোনি, VoIP ও ভিডিও সম্মেলন
GenericName[bn_IN]=IP টেলিফোনি, VoIP ও ভিডিও সম্মেলন
GenericName[ca]=Telefonia IP, VoIP i videoconferència
GenericName[ca@valencia]=Telefonia IP, VoIP i videoconferència
GenericName[crh]=İP Telefoncılığı, İP üzeri Ses (VoİP) ve Video Toplaşuvlama
GenericName[cs]=IP telefonie, VoIP a videokonference
GenericName[cy]=Teleffoni IP, VoIP a Chynadledda Fideo
GenericName[da]=IP-telefonering, VoIP og videokonferering
GenericName[de]=IP-Telefonie, VoIP und Videokonferenz
GenericName[dz]=ཨའི་པི་བརྒྱུད་འཕྲིན་བཟོ་རིག་དང་ ཝི་ཨོ་ཨའི་པི་ གློག་ཐོག་ཞལ་འཛོམས།
GenericName[el]=Τηλεφωνία IP, VoIP και τηλεδιάσκεψη
GenericName[en_GB]=IP Telephony, VoIP and Video Conferencing
GenericName[eo]=IP-telefonado, retotelefonado kaj videokonferencado
GenericName[es]=Telefonía IP, VoIP y videoconferencia
GenericName[et]=IP-telefon, VoIP ja videokonverentsid
GenericName[eu]=IP telefonia, VoIP edo bideo-konferentzia
GenericName[fi]=IP-puhelut, VoIP ja videoneuvottelu
GenericName[fr]=Téléphonie IP, VoIP et vidéoconférence
GenericName[gl]=Telefonía IP, VoIP e videoconferencia
GenericName[gu]=IP ટેલીફોની, VoIP અને વિડિઓ કોન્ફરન્સીંગ
GenericName[he]=טלפוניית IP,‏ VoIP וועידות וידאו
GenericName[hi]=IP टेलिफोनी, VoIP और वीडियो कॉन्फरेंसिंग
GenericName[hr]=IP telefonija, VoIP i video konferencije
GenericName[hu]=IP telefon, VoIP és videokonferencia
GenericName[id]=Telefoni IP, VoIP, dan Konferensi Video
GenericName[it]=Telefonia IP, VoIP e video conferenza
GenericName[ja]=IP 電話機、VoIP とビデオ会議
GenericName[ka]=IP ტელეკავშირგაბმულობა და ვიდეო კონფერენცია
GenericName[kn]=IP ದೂರವಾಣಿ, VoIP ಹಾಗು ವೀಡಿಯೋ ಸಮಾವೇಶ
GenericName[ko]=IP 전화, VoIP 및 화상 회의
GenericName[lt]=IP telefonija, VoIP ir vaizdo konferencijos
GenericName[lv]=IP telefonija, VoIP un video konferences
GenericName[mk]=IP телефонија, VoIP и видео конференција
GenericName[ml]=ഐപി ടെലിഫോണി, VoIP, വീഡിയോ കോണ്‍ഫറന്‍സിങ്
GenericName[mr]=IP टेलिफोनी, VoIP व विडीओ परस्पर संवाद
GenericName[nb]=IP-telefoni, VoIP og videokonferanse
GenericName[ne]=IP टेलिफोनी, VoIP र भिडियो कन्फेरेन्सिङ
GenericName[nl]=IP-telefonie, VoIP en videoconferentie
GenericName[nn]=IP-telefoni, VoIP og videokonferanse
GenericName[or]=IP ଟେଲିଫୋନୀ, VoIP ଏବଂ ଭିଡିଓ କନଫରେନ୍ସିଙ୍ଗ
GenericName[pa]=IP ਟੈਲੀਫੋਨੀ, VoIP ਅਤੇ ਵਿਡੀਓ ਕਨਫਰੰਸ
GenericName[pl]=Telefonia IP, VoIP i wideokonferencje
GenericName[pt]=Telefonia IP, VoIP e Conferência Vídeo
GenericName[pt_BR]=Telefonia IP, VoIP e vídeo conferência
GenericName[ro]=Telefonie IP, VoIP și Video-Conferințe
GenericName[ru]=IP-телефония, VoIP и видеоконференции
GenericName[sk]=IP telefónia, VoIP a video konferencie
GenericName[sl]=IP-telefonija, VoIP in videokonference
GenericName[sq]=Telefoni IP, VoIP dhe video konferencë
GenericName[sr]=Телефонирање, пренос гласа и слике преко интернета
GenericName[sr@latin]=Telefoniranje, prenos glasa i slike preko interneta
GenericName[sv]=IP-telefoni, VoIP och videokonferens
GenericName[ta]=ஐபி தொலைபேச்சு, வாய்ப் (VoIP) மற்றும் வீடியோ சந்திப்பு
GenericName[te]=IP టెలిఫోనీ, VoIP మరియు వీడియో కాన్ఫెరెన్సింగ్
GenericName[th]=โทรศัพท์ไอพี, VoIP และการประชุมทางวีดิทัศน์
GenericName[tr]=IP Telefon, VoIP ve Video Konferans
GenericName[ug]=IP تېلېفونى، VoIP ۋە سىن يىغىنى
GenericName[uk]=Телефонія IP, VoIP та відеоконференції
GenericName[vi]=Điện thoại IP, VoIP và hội thảo ảnh động
GenericName[zh_CN]=IP 通话、VoIP 和视频会议
GenericName[zh_HK]=IP 電話及 VoIP 及視像會議
GenericName[zh_TW]=IP 電話及 VoIP 及視訊會議
Comment=Talk to and see people over the Internet
Comment[ar]=تحدث مع العالم عبر الإنترنت
Comment[as]=ইন্টাৰ্নে'টৰ যোগেদি অন্যৰ লগত কথা পাতক আৰু চাওক
Comment[ast]=Fala y ve a otres persones al traviés d'Internet
Comment[bg]=Аудио и видео разговори по Интернет
Comment[bn]=ইন্টারনেটের মাধ্যমে সবার সাথে কথা বলুন ও দেখুন
Comment[bn_IN]=ইন্টারনেটের সাহায্যে অন্যান্যদের সাথে যোগাযোগ স্থাপন করুন
Comment[ca]=Parleu amb gent arreu d'Internet i veieu-la
Comment[ca@valencia]=Parleu amb gent arreu d'Internet i veieu-la
Comment[cs]=Setkávat se a hovořit s lidmi přes Internet
Comment[da]=Tal med og se andre over internettet
Comment[de]=Leute über das Internet sehen und mit ihnen sprechen
Comment[el]=Επικοινωνήστε μέσω φωνής και βίντεο μέσω του διαδικτύου
Comment[en@shaw]=𐑑𐑷𐑒 𐑑 𐑯 𐑕𐑰 𐑐𐑰𐑐𐑩𐑤 𐑴𐑝𐑼 𐑞 ·𐑦𐑯𐑑𐑼𐑯𐑧𐑑
Comment[en_GB]=Talk to and see people over the Internet
Comment[eo]=Babili kun personoj kaj vidi ilin per Interreto
Comment[es]=Hable y vea otras personas a través de Internet
Comment[et]=Inimestega vestlemine Interneti kaudu
Comment[eu]=Hitz egin eta ikusi jendea Interneten
Comment[fi]=Keskustele ihmisten kanssa Internetin kautta
Comment[fr]=Converser et voir les gens à travers Internet
Comment[gl]=Fale e vexa á xente a través da Internet
Comment[gu]=ઇન્ટરનેટ પર લોકો સાથે વાત કરો
Comment[he]=ניתן לראות אנשים ברחבי האינטרנט ולדבר אתם
Comment[hi]=इंटरनेट पर लोगों से बात करें और देखें
Comment[hu]=Hang- és videocsevegés az interneten
Comment[id]=Bicara dengan dan melihat orang di Internet
Comment[it]=Comunica con voce e immagini via Internet
Comment[ja]=インターネットを介して会話、対面します
Comment[kn]=ಅಂತರ್ಜಾಲದ ಮೂಲಕ ಜನರೊಂದಿಗೆ ಮಾತನಾಡಿ ಹಾಗು ಅವರನ್ನು ನೋಡಿ
Comment[ko]=인터넷을 통해 사람들을 보고 얘기합니다
Comment[lt]=Kalbėkitės ir matykitės su kitais žmonėmis per internetą
Comment[lv]=Sarunājies un redzi cilvēkus Internetā
Comment[ml]=ഇന്റര്‍നെറ്റിലൂടെ ആളുകളെ കണ്ടു് സംസാരിക്കുക
Comment[mr]=इंटरनेटवर लोकांशी संवाद साधा
Comment[nb]=Snakk med og se andre personer over internett
Comment[nn]=Snakk med og sjå andre over Internett
Comment[or]=ଇଣ୍ଟରନେଟରେ ଲୋକଙ୍କ ସହିତ କଥାବାର୍ତ୍ତା ହୁଅନ୍ତୁ ଏବଂ ଦେଖନ୍ତୁ
Comment[pa]=ਇੰਟਰਨੈੱਟ ਉੱਤੇ ਲੋਕਾਂ ਨੂੰ ਵੇਖੋ ਅਤੇ ਗੱਲਾਂ ਕਰੋ
Comment[pl]=Rozmowy i wideokonferencje przez Internet
Comment[pt]=Fale e veja pessoas através da Internet
Comment[pt_BR]=Converse e veja pessoas através da internet
Comment[ro]=Comunicați cu alte persoane prin Internet
Comment[ru]=Живое общение (голос и видео) по Интернету
Comment[sk]=Rozprávajte sa s ľuďmi a viďte ich cez internet
Comment[sl]=Pogovarjajte se iz oči v oči z ljudmi preko medmrežja
Comment[sr]=Разговарајте са пријатељима и гледајте их преко Интернета
Comment[sr@latin]=Razgovarajte sa prijateljima i gledajte ih preko Interneta
Comment[sv]=Prata med och se personer över Internet
Comment[ta]=இணையம் வழியாக நபருடன் பேசுங்கள், பாருங்கள்
Comment[te]=ఇంటర్నెట్ నందలి ప్రజలతో మాట్లాడు చూడు
Comment[th]=คุยสายแบบเห็นตัวกับผู้อื่นผ่านอินเทอร์เน็ต
Comment[tr]=İnternet üzerinden insanlarla konuşun ve onları görün
Comment[ug]=ئىنتېرنېتتىكى كىشىلەر بىلەن سۆزلىشىش ۋە كۆرۈشۈش
Comment[uk]=Живе спілкування через Інтернет
Comment[zh_CN]=通过互联网跟大家谈话和见面
Comment[zh_HK]=透過網絡跟別人談話或見面
Comment[zh_TW]=透過網路跟別人談話或見面
StartupNotify=true
Exec=ekiga
Icon=ekiga
Terminal=false
Type=Application
Categories=GNOME;GTK;Network;Telephony;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=ekiga
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=4.0.1
